﻿/*--- IXLA WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc02               { /* Common */
	font            : 9pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,675.00pt,15.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	border          :   0.75pt solid #a0a0a0;
	}
span#e13            { /* images/index001009.gif */
	background      : transparent url(images/index001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 675.00pt;
	height          : 634.50pt;
	}
div#e12             { /* －　日本ボケ協会　－ */
	position        : absolute;
	left            :  82.50pt;
	top             : 735.00pt;
	width           : 505.50pt;
	height          :  11.25pt;
	}
span#e11            { /* images/index001008.jpg */
	background      : transparent url(images/index001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   6.75pt;
	width           : 652.50pt;
	height          : 432.75pt;
	}
span#e10            { /* images/index001007.gif */
	background      : transparent url(images/index001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          :  15.75pt;
	}
span#e9             { /* images/index001006.jpg */
	background      : transparent url(images/index001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  41.25pt;
	width           : 329.25pt;
	height          :  63.75pt;
	}
div#e8              { /* 日本ボケ協会　( 公式ホー... */
	position        : absolute;
	left            :  22.50pt;
	top             :   3.75pt;
	width           : 635.25pt;
	height          :  12.00pt;
	}
img#e7              { /* images/index001005.jpg */
	position        : absolute;
	left            : 588.75pt;
	top             :  18.75pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e6              { /* \ \ボケ協会では年１回の・.. */
	position        : absolute;
	left            :  29.25pt;
	top             : 520.50pt;
	width           : 619.50pt;
	height          : 177.75pt;
	}
span#e5             { /* images/index001004.jpg */
	background      : transparent url(images/index001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 366.75pt;
	width           : 201.75pt;
	height          : 134.25pt;
	}
span#e4             { /* images/index001003.jpg */
	background      : transparent url(images/index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 366.75pt;
	width           : 201.75pt;
	height          : 134.25pt;
	}
span#e3             { /* images/index001002.jpg */
	background      : transparent url(images/index001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 366.75pt;
	width           : 201.75pt;
	height          : 134.25pt;
	}
div#e2              { /* P-1 */
	position        : absolute;
	left            : 630.00pt;
	top             :   3.75pt;
	width           :  40.50pt;
	height          :  12.00pt;
	}
img#e1              { /* images/index001001.jpg */
	position        : absolute;
	left            : 588.75pt;
	top             : 330.00pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 675.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
